Subject: bug#7494: 24.0.50; Why is `prefix-region' in a library by itself?

From: Stefan Monnier <[email-masked]>
Date: Sat, 27 Nov 2010 13:30:21 -0500

Well, thank you all, Drew and Eli, for this fun discussion.
Are those little mishaps entertaining or what?

        Stefan

>>>>> "Drew" == Drew Adams <[email-masked]> writes:

>> > You are certainly very quick when it doesn't count. ;-)
>> 
>> It's unfair to post such comments.

> You are silly to jump on such a comment (with a kidding smily yet!) as if it
> were a nasty complaint or criticism.  For the record, I do not consider Stefan
> to act quickly only on bug reports that are unimportant.

>> The time it takes to respond to a bug report depends on any number of
>> factors, including (but not limited to) the maintainer's understanding
>> of the Emacs area where the bug happens, the time it takes to
>> reproduce the problem, the amount of free time (holidays etc.), you
>> name it.  In this case, I'm guessing that it took about a few seconds
>> to find out that there's no such code anywhere in Emacs.

> And I, for my part, would have closed the mistaken report sooner than within 6
> minutes, if I had had a bug number to close.

> As soon as I posted the bug report I realized my mistake, but I had to wait
> until the bug showed up at http://debbugs.gnu.org/ to get the number. I
> specifically went to that site instead of waiting for the confirmation mail with
> the bug number (which takes even longer), in order to shorten the time before
> closing.  IOW, I closed the bug as quickly as I knew how.